.carouselTicker{overflow-y:hidden;min-height:300px;
  overflow: hidden;
  float: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

 .carouselTicker__item .skeleton-box{position:absolute;width:320px;height:240px;z-index:1000;}
	
.carouselTicker__list {
  margin: 1px 0px 10px 0;
  padding: 0;
  list-style-type: none;
  overflow: hidden;
}

.carouselTicker__item {
  margin: 0;
  float: left;
  margin-left: 5px;
  width: 320px;
  height: 246px;
  color:#333;
  line-height: 30px;
  text-align: center;
}
.carouselTicker__item img{
	height:240px;
	margin-bottom:8px;
}
.carouselTicker__item span.title{background:#33835a;color:#FFF;display:block;padding:.5rem 0px;height:auto;font-size:1rem;overflow:hidden;}